--- 
vendor: "ESRI"
id: "189"
title: "Quadro d'unione 1:10.000 Marche"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ogc_fid: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  sezione: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  nomesezion: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  numsezione: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  numfoglio: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  nomefoglio: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  tav_ri: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  tav_ri_sub: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  numero_eve: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  path: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  dwnld: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  norme: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/189/queryables"